.icon_box {
    margin: 20px 0px;
    display: flex;
    flex-wrap: wrap;
}

.btn--transyellowIcon p {
    display: inline-block;
}

.icon1--faq:before {
    content: url("../images/icon/reissue.svg");
    width: 40px;
}

.icon1--onlinemsg:before {
    content: url("../images/icon/online.svg");
    width: 40px;
}

.icon1--phone:before {
    content: url("../images/icon/phone.svg");
    width: 40px;
}

.icon1--branches:before {
    content: url("../images/icon/voice.svg");
    width: 40px;
}

.icon1--faq:hover:before {
    content: url("../images/icon/reissue_w.svg");
    width: 40px;
    margin-right: 10px !important;
}

.icon1--onlinemsg:hover:before {
    content: url("../images/icon/online_w.svg");
    width: 40px;
    margin-right: 10px !important;
}

.icon1--phone:hover:before {
    content: url("../images/icon/phone_w.svg");
    margin-right: 10px !important;
    width: 40px;
}

.icon1--branches:hover:before {
    content: url("../images/icon/voice_w.svg");
    margin-right: 10px !important;
    width: 40px;
}
